<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>TO-DO</title>
    <link rel="stylesheet" href="style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css"
      integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/fontawesome.min.css"
      integrity="sha512-d0olNN35C6VLiulAobxYHZiXJmq+vl+BGIgAxQtD5+kqudro/xNMvv2yIHAciGHpExsIbKX3iLg+0B6d0k4+ZA=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
  </head>
  <body>
    <main class="container">
      <form>
      <section class="left">
        <h1>ADD TASK</h1>
        <label>Company</label>

        <select class="options">
          <option value="Adidas">Adidas</option>
          <option value="Nike">Nike</option>
          <option value="Puma">Puma</option>
          <option value="Levis">Levis</option>
        </select>
        <br />
        <label>Priority</label>

        <select class="options">
          <option value="High">High</option>
          <option value="Medium">Medium</option>
          <option value="Low">Low</option>
        </select>
        <br />
        <label>Task</label>
        <input class="options" type="text" />
        <br />
        <label>Tags</label>
        <input class="options" type="text" />

        <br />
        <label>No of People working</label>
        <input class="options" type="number" />

        <button class="btn1">Add</button>
      </section>
    </form>
      <section class="right">
        <div class="right1">
          <img
            class="rightimg"
            src="./images/aa708d1f97a04f6f5a208213f89e1e67.png"
            alt="#"
          />
        </div>
        <div class="left1">
          <div class="date">
            <button class="btn2">Priority</button>
            <p>2 Apr 2023</p>
          </div>
          <h2>Task Name</h2>
          <div class="workdiv">
            <div class="workdivleft">Development</div>
            <div class="workdivright">Management</div>
          </div>
          <div class="icondiv">
            <div class="icondivleft">
              <i class="fa-solid fa-user" style="color: #b4b3b7"></i>
              <p>3 people work on this</p>
            </div>
            <div class="icondivright">
              <i class="fa-solid fa-message" style="color: #a0a4ac"></i>
              <p>8 comments</p>
            </div>
          </div>
        </div>
      </section>
    </main>
  </body>
</html>
